/* .woocommerce img, .woocommerce-page img{height: none;} */



/*

.woocommerce div.product{margin-bottom: 50px;}

.woocommerce-page .product img{width: 100%;}

.woocommerce div.product img{padding: 15px;}

.woocommerce .woocommerce-result-count{font-size: 15px}

.woocommerce-page h1{font-weight: 300}*/



/*custom inputs*/

/*

.woocommerce nav.woocommerce-pagination ul, .woocommerce nav.woocommerce-pagination ul li{border: 0}

.woocommerce nav.woocommerce-pagination ul li{margin-right: 10px;}

.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span{background: #8BC94F;color: #fff;line-height: 25px; border-radius: 50%;width: 40px;height: 40px;display: inline-block;text-align: center;}

.woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span:hover{background: #413123;color: #fff}

.woocommerce nav.woocommerce-pagination ul li span.current{background: #413123;color: #fff;line-height: 25px; border-radius: 50%;width: 40px;height: 40px;display: inline-block;text-align: center;}



.woocommerce .woocommerce-ordering select{height: 45px;padding: 5px 10px;}

.woocommerce a.button, .woocommerce a.added_to_cart{border-radius: 5px;color: #fff;padding: 9px 15px;font-weight: 400;font-size: 15px;}



.woocommerce a.button{background: #413123;}

.woocommerce a.button:hover{background: #8BC94F;transition: 0.2s;color: #fff}

.woocommerce a.added_to_cart{background: #8BC94F}



.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{background:#8BC94F;transition: 0.2s}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{background: #413123;transition: 0.2s;color: #fff}



.produto_individual{padding: 50px 0;}





.woocommerce .single_add_to_cart_button.button{height: 45px;padding: 5px 30px;text-transform: uppercase;}





#product_title.entry-title{font}





.woocommerce .description p{font-size: 13px;}



.product_meta .posted_in a{color: #413123;text-decoration: underline;}

.woocommerce img, .woocommerce-page img{max-width: none;}*/





/*CART*/



/*.woocommerce .shipping-calculator-button, .woocommerce .shipping-calculator-button a:focus{color: #413123;text-decoration: underline;}

.woocommerce table.shop_table td a, .woocommerce table.shop_table td a:focus{color: #413123;}

.woocommerce-cart .woocommerce{padding: 50px 0}

.woocommerce table.shop_table{border-radius: 0}

.woocommerce table.shop_table .quantity .qty{border: 1px solid rgba(0,0,0,.1);}



.woocommerce-cart table.cart td.actions .coupon .input-text{width: auto;font-size: 15px;height: 35px;padding: 5px 10px;}



.woocommerce-cart table.cart td.actions .coupon .button{height: 35px;}*/





/*PADÃO DE FONTS CART, FINALIZAR COMPRA*/

/*.woocommerce-billing-fields h3, .woocommerce .cart_totals h2, #order_review_heading, .woocommerce-order-received h2{margin-bottom: 15px;font-weight: 500;font-size: 25px;letter-spacing: -1px}*/





/*CHECKOUT*/

/*FINALIZAR COMPRA*/

/*

.woocommerce-checkout .woocommerce-error, .woocommerce-checkout .woocommerce-form-coupon-toggle, .woocommerce-form-login-toggle, .woocommerce-account .woocommerce .woocommerce-error{margin-right:-15px;margin-left:-15px;}

.woocommerce ul#shipping_method li{text-align: right;}*/



 /*.woocommerce-cart .woocommerce-message.pwc

 , .woocommerce-message.pwc

 */



/*

.woocommerce-order-received .woocommerce-thankyou-order-received{color: #8BC94F}







.woocommerce form.checkout_coupon{border: 1px solid rgba(0,0,0,.1);border-radius: 0}

.woocommerce-checkout #payment{border-radius: 0}

.woocommerce-checkout .woocommerce{padding: 50px 0;}

.woocommerce-cart table.cart img{height: 100px;width: auto;}

.woocommerce-cart table.cart .product-thumbnail{text-align: center;}

.woocommerce-cart table.cart .product-remove{text-align: center;}

.woocommerce a.remove{display: inline-block;}



.select2 {width: 100% !important;}

.woocommerce-additional-fields textarea::placeholder{text-transform: none !important;}

.woocommerce-additional-fields textarea{height: 100px !important;}

.woocommerce form .form-row input.input-text::placeholder, .woocommerce form .form-row textarea::placeholder{text-transform: none;}

.woocommerce #billing_neighborhood_field, .woocommerce #shipping_neighborhood_field{clear: both;}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea{border: 1px solid #d1d1d1}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .woocommerce form .form-row select, .select2-container .select2-selection--single{width: 100%;border-radius: 0;height: 45px;padding: 5px 10px;font-size: 16px;}

.select2-container--default .select2-selection--single .select2-selection__rendered, .select2-container--default .select2-selection--single .select2-selection__arrow{line-height: 33px}

.checkout_coupon.woocommerce-form-coupon{display: block !important}

.woocommerce form .form-row span{width: 100%}

.woocommerce form .form-row label{font-size: 14px;}

.select2-container--default .select2-selection--single .select2-selection__arrow{width: 30px !important;height: 39px !important}

.select2-container--default .select2-selection--single{border-radius: 0 !important;border: 1px solid #d1d1d1;font-size: 16px;}



.woocommerce form .form-row input.inpcupo, .woocommerce .aplic_cupom{width: 50%;}

#ship-to-different-address span{font-size: 18px;}



.woocommerce-checkout .product-name{text-align: left;}

.woocommerce-checkout .product-total{text-align: right;}

.woocommerce-checkout .cart-subtotal, .woocommerce-checkout .order-total{text-align: right;}

.woocommerce-checkout .cart-subtotal th, .woocommerce-checkout .order-total th{text-align: left;}

.woocommerce-checkout .shipping td p{text-align: right;}*/



/*PAGINA LOGIN E CADASTRE-SE*/

/*

.woocommerce-account .woocommerce{padding: 50px 0}

#customer_login h2{font-size: 24px;}

.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register{border-radius: 0}

.woocommerce form .form-row label.inline{padding-left: 15px;}









.woocommerce-cart table.cart td.actions .coupon .input-text{width: 200px;font-size: 15px;padding: 6px 10px}

.woocommerce-shipping-fields{margin-top: 30px;}

.woocommerce-shipping-fields h3{font-size: 21px;}

*/







/*PÁGINA DO PRODUTO*/





/*.single-product.woocommerce-page div.product div.images, .single-product div.product div.images{width: 100%;}*/





/*PAINEL AREA DO CLIENTE*/

/*.woocommerce-MyAccount-navigation{background: #8BC94F;padding: 30px}

.woocommerce-MyAccount-navigation ul{padding: 0;margin: 0;list-style: none}

.woocommerce-MyAccount-navigation ul li{border-bottom: 1px solid #fff;padding: 5px 0}

.woocommerce-MyAccount-navigation ul li:last-child{border: none;}

.woocommerce-MyAccount-navigation ul a{color: #fff}

.woocommerce-MyAccount-navigation ul li.is-active a{color: #413123}

.woocommerce-MyAccount-navigation ul a:hover{color: #413123}





.woocommerce-account .woocommerce-Addresses{margin-top: 30px}

.woocommerce-account .woocommerce-Address{margin-bottom: 50px;}

.woocommerce-account .addresses .title .edit{float: left;margin-right: 10px;padding: 5px 10px;font-size: 13px;}

.woocommerce-account .woocommerce table.my_account_orders .button{color: #fff}





.woocommerce-MyAccount-content p{font-size: 17px;margin-bottom: 30px;}

.woocommerce-MyAccount-content tbody .product-name{font-size: 12px;}

.woocommerce-MyAccount-content .wc-item-meta{padding: 0;margin: 0;}

.woocommerce-MyAccount-content .wc-item-meta li, .woocommerce-MyAccount-content .wc-item-meta p{font-size: 14px;}



.woocommerce-order-received h2{margin-bottom: 30px;}



.woocommerce-order-received .woocommerce-thankyou-order-received{text-align: center;font-size: 40px;margin-bottom: 50px;font-weight: 700}

.button.wc-backward{padding: 20px 0}

.woocommerce table.shop_attributes th{text-transform: uppercase;}

.woocommerce #reviews #comments ol.commentlist li .comment-text{margin-left: 90px;}

.woocommerce #reviews #comments ol.commentlist li img.avatar{border-radius: 50%;border: 0;width: 70px;height: 70px;margin-top: 15px;}

.woocommerce #reviews #comments ol.commentlist li .comment-text p{font-size: 16px;}

.woocommerce p.stars a{color: #808285}

.woocommerce .related.products .amount{font-size: 17px;}

.woocommerce .woocommerce-review-link{color: #CDCDCD}

.woocommerce .cart-empty{text-align: center;}

.woocommerce .return-to-shop{text-align: center;}*/





/*TABS PRODUTO*/

/*

.woocommerce-tabs.wc-tabs-wrapper{margin: 0px;}



.woocommerce-tabs{margin:100px 15px;}

.woocommerce-tabs h2{font-size: 26px;margin-bottom: 30px;text-transform: uppercase;}

.woocommerce div.product .woocommerce-tabs ul.tabs li{border-radius: 0;background: #f1f1f1;padding: 0 30px;}

.woocommerce div.product .woocommerce-tabs ul.tabs li a{font-weight: normal}

*/





.woocommerce-tabs{background: #fff;padding: 15px}

.woocommerce-page table.cart td.actions .coupon{display: flex;}

.woocommerce .produto .add_to_cart_button, .woocommerce a.button.foradeestoque{font-weight: 300}

.woocommerce .produto a.button{height: auto;padding: 7px 15px;width: 100%;font-size: 13px;}





a.woocommerce-review-link{color: #b7b7b7;}



.woocommerce .related.products h2{margin-bottom: 30px;}

.woocommerce .related.products .products .woocommerce-loop-product__title{font-size: 16px;color: #8BC94F;margin-bottom: 15px;font-weight: 400;text-transform: none;}







.site-main{padding: 30px 0;}



a:hover.woocommerce-review-link{text-decoration: none;color: #000}

.woocommerce div.product{padding: 15px;background: #fff;margin-bottom: 50px;}

.woocommerce div.product .woocommerce-product-rating{margin-bottom: 10px;}

.woocommerce div.product p.price, .woocommerce div.product span.price{margin-bottom: 15px;font-size: 20px;font-weight: 700;color: #575756}

.woocommerce div.product p.price del{text-decoration: none;}

.woocommerce div.product p.price del .woocommerce-Price-amount.amount{text-decoration: line-through;color: #e1e1e1;font-size: 25px;}

.woocommerce div.product p.price ins .woocommerce-Price-amount.amount, .woocommerce div.product p.price .woocommerce-Price-amount.amount{color: #DC3438;}

.woocommerce div.product p.price del, .woocommerce div.product span.price del{color:#575756;opacity: 1;}


.woocommerce-form-login__rememberme{width:100%;}
.woocommerce-LostPassword, .woocommerce .lost_password{text-decoration:underline;font-weight:bold;margin-top:15px;}




.woocommerce div.product p.price ins, .woocommerce div.product p.price .woocommerce-Price-amount.amount{font-size: 40px;}

.woocommerce div.product p.price.fswp_calc .woocommerce-Price-amount.amount{font-size: 20px;color: #575756}

.woocommerce div.product p.price ins .woocommerce-Price-currencySymbol, .woocommerce div.product p.price .woocommerce-Price-amount.amount .woocommerce-Price-currencySymbol{font-size: 20px;margin-right: 5px;}

.woocommerce .prodind .price.fswp_calc{color: #999;margin-bottom: 8px;text-transform: none;}

.woocommerce .prodind .price.fswp_calc small, .woocommerce .prodind .price.fswp_calc{font-size: 12px;font-weight: 400}



.woocommerce .produto .price {

    color: #131313;

    font-size: 25px;

}

span.woocommerce-Price-currencySymbol{font-size: 14px;}





.woocommerce div.product div.summary{padding-left: 20px;}

.woocommerce div.product div.summary, .woocommerce-page div.product div.summary{width: 100%;}

.woocommerce div.product .product_title{font-size: 20px;color: #000;margin-bottom: 20px;}

.woocommerce .singleproduto{background: #fff}

.woocommerce .singleprodutodescricao, .tabs.wc-tabs li.active a{}

.woocommerce .products .star-rating{display: inline-block;}

.tabs.wc-tabs{padding: 0;margin: 0 0 20px 0;list-style: none;}

.tabs.wc-tabs a{text-transform: uppercase;color: #000;padding: 0;color: #DC3438;font-size: 26px;}

.tabs.wc-tabs a, .tabs.wc-tabs a:hover{text-decoration: none;}

#tab-description h1{font-size: 24px;}

#tab-description h2, #tab-description h3{font-size: 22px}

#tab-description h1, #tab-description h2, #tab-description h3, #tab-description h4, #tab-description h5, #tab-description h6, #tab-description p{margin-bottom: 20px;}

.woocommerce-terms-and-conditions-checkbox-text a{font-style: italic;}
.woocommerce-terms-and-conditions-checkbox-text a, .woocommerce-terms-and-conditions-checkbox-text a:hover, .woocommerce-terms-and-conditions-checkbox-text a:focus{text-decoration: underline;}
.woocommerce-terms-and-conditions-checkbox-text a:hover, .woocommerce-terms-and-conditions-checkbox-text a:focus{color: #000}

.woocommerce button[name="update_cart"],

.woocommerce input[name="update_cart"] {

	display: none;

}

.woocommerce form .form-row span.show-password-input{width: 30px;}

.woocommerce-bacs-bank-details{border:2px solid #e1e1e1;padding: 30px 15px 0;margin-bottom: 30px;}

.woocommerce-bacs-bank-details h2{margin-bottom: 15px;font-size: 22px;font-weight: 700}

.woocommerce-bacs-bank-details .wc-bacs-bank-details-account-name{margin-bottom: 15px;font-size: 16px;color: #D5281A;}

.woocommerce ul.order_details li strong, .woocommerce ul.order_details li{color: #000}

.woocommerce .woocommerce-bacs-bank-details ul.order_details.wc-bacs-bank-details{background: transparent;padding: 0}

.woocommerce .woocommerce-bacs-bank-details ul.order_details.wc-bacs-bank-details li{margin: 0 15px 0 0}





.summary.entry-summary h1.custoh1{text-transform: uppercase;margin-bottom: 10px;}

.summary.entry-summary h1.custoh1 span{font-size: 26px;text-transform: initial;display: block;margin-top: -5px;}



.woocommerce .quantity .qty{padding: 10px;background: #e8e8e8;border:0;width: 100px;border-radius: 3px}

.woocommerce .quantity .qty:focus{outline: none;border: 0}

.woocommerce div.product form.cart .button{font-size: 18px;}

.woocommerce div.product form.cart .button, .woocommerce .quantity .qty{height: 50px;}

.woocommerce .redes-sociais a{color: #000;margin-left: 10px;width: 30px;height: 30px;line-height: 30px;border-radius: 50px; border: 1px solid;display: inline-block;text-align: center;}

.woocommerce .redes-sociais a:hover{color: #fff;background: #DC3438;border: 1px solid #DC3438;}

.shares{margin-top: 20px;text-transform: uppercase;}

.shares a{background: #9C4A1E;color: #fff;display: inline-block;width: 30px;height: 30px;border-radius: 50%;line-height: 30px;text-align: center;}

.shares a:hover{color: #DC3438}

.woocommerce a.button.foradeestoque{background: #d9d9d9;color: #000;text-align: center;}





/*REMOVER VER CARRINHO AO CLICAR*/

.added_to_cart.wc-forward{display: none !important;}





.product_meta{margin-top: 15px;}

.product_meta .posted_in, .product_meta .tagged_as{display: block;}

.product_meta .posted_in a, .product_meta .tagged_as a{color: #b7b7b7}



.woocommerce .produto figure{overflow: hidden;}



/* [2] Transition property for smooth transformation of images */

.woocommerce .produto figure img {

	-webkit-transition: all .3s ease-in-out;

	-moz-transition: all .3s ease-in-out;

	-o-transition: all .3s ease-in-out;

	-ms-transition: all .3s ease-in-out;

}



/* [3] Finally, transforming the image when container gets hovered */

.woocommerce .produto figure:hover img {

  transform: scale(1.1) rotate(-2deg);

}





/*STYLE CONTA*/

.woocommerce-account .woocommerce-MyAccount-navigation{background: #EFF0F5}

.woocommerce-account .woocommerce-MyAccount-navigation ul{padding: 15px;list-style: none;}

.woocommerce-account .woocommerce-MyAccount-navigation ul li{border-bottom: 1px solid #fff;padding: 10px 5px;}

.woocommerce-account .woocommerce-MyAccount-navigation ul a{color: #999;width: 100%;display: block;}

.woocommerce-account .woocommerce-MyAccount-navigation ul a:hover{color: #DC3438}

.woocommerce-account .woocommerce-MyAccount-navigation .is-active a{color: #DC3438}

.woocommerce-MyAccount-content fieldset{margin-top: 15px;}

.woocommerce-MyAccount-content a{color: #000;text-decoration: underline;font-weight: 700}

.woocommerce-MyAccount-content legend{font-size: 1.75rem;font-weight: 500;}

.woocommerce-MyAccount-content a:hover{color: #DC3438}

.woocommerce .col2-set .col-1 .woocommerce .col2-set .col-2{margin-bottom: 30px; width: 100%;float: none;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;padding: 0}

.woocommerce-account .addresses .title h3{border-bottom: 1px solid #999;width: 100%;padding-bottom: 5px;text-align: left;}

.woocommerce-account .addresses .title .edit{background: #DC3438;color: #fff;text-decoration: none;padding: 3px 5px;font-weight: 300;margin-top: -25px;}

.woocommerce-account .addresses .title .edit:hover{background: #000;color: #999}







.woocommerce-column.woocommerce-column--1{width: 48%;display: inline-block;float: left;}

.woocommerce-column.woocommerce-column--2{width: 48%;display: inline-block;float: right;}

.woocommerce .woocommerce-customer-details address{border: 0;padding: 0}

.woocommerce-columns .woocommerce-column__title{margin-bottom: 15px;}

.woocommerce ul.order_details{background: #f1f1f1;padding: 15px;}

.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received, .woocommerce-order-details__title, .woocommerce-order .woocommerce-notice, .woocommerce-column__title{font-size:24px;color: #70B31E;margin-bottom: 15px;font-weight: 700}

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2{-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}





.woocommerce .produto figure{margin-bottom: 15px;}

.woocommerce .produto h2 a, .woocommerce .produto h2{text-align: left;margin: 0}

.woocommerce .produto{margin-bottom: 30px;}

.woocommerce .produto .price{margin-bottom: 3px;font-size: 18px;}

.woocommerce .produto .parcelas{margin-bottom: 15px;color: #9C4A1E;}

.woocommerce .produto .price{color: #DC3438}

.woocommerce .produto .parcelas span, .woocommerce .produto .price{font-weight: bold;}

.woocommerce .produto .price{text-transform: uppercase;display: block;text-align: left;}

.woocommerce .produto .price ins, .woocommerce div.product p.price ins, .woocommerce div.product span.price ins{text-decoration: none;}

.woocommerce .produto .price del{opacity: 0.5;display: block;font-size: 14px;}

.woocommerce .produto .price br{display: none;}

.woocommerce .produto a:hover{text-decoration: none;}

.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover{background: #70B31E;color: #fff;}







/*STYLE ADICIONADO AO CARRINHO*/

.woocommerce-error, .woocommerce-info, .woocommerce-message{padding: 15px 15px 15px 50px;margin: 0 0 30px;}

.woocommerce .woocommerce-message .button.wc-forward{background: #57AA55;color: #fff;padding: 5px 15px;display: inline-block;font-size: 14px;border-radius: 30px;font-weight: 300;}

.woocommerce .woocommerce-message .button.wc-forward:hover{background: #9C4A1E;}

.woocommerce-message{border-top-color: #57AA55;}

.woocommerce-message::before{color: #57AA55}

.woocommerce-info{border-top-color: #466198;}

.woocommerce-info::before{color: #466198}

.woocommerce-error{border-top-color: #CA4B43;}

.woocommerce-error::before{color: #CA4B43}

.woocommerce-info a:hover, .woocommerce-form-coupon-toggle a:hover, .lost_password a:hover{text-decoration: underline;}



.woocommerce .produto .add_to_cart_button{text-align: center;}

.woocommerce .produto .add_to_cart_button, .woocommerce a.button.foradeestoque, .detalhes_produto a{text-transform: uppercase;font-size: 14px;padding: 5px;width: 100%;display: block;margin-bottom: 5px;}

.detalhes_produto a{border: 2px solid #DC3438;color: #DC3438;}

.detalhes_produto a:hover{background: #DC3438;color: #fff;}






/*MINI CART*/

.woocommerce-mini-cart__buttons.buttons{text-align: center;margin-top: 30px;}

.woocommerce-mini-cart__buttons.buttons a{margin: 5px 10px;}

.woocommerce-mini-cart__buttons.buttons .checkout.wc-forward{background: #DC3438}

.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img{width: 60px;height: auto}

.woocommerce ul.cart_list li, .woocommerce ul.product_list_widget li{border-bottom: 1px solid #E1E1E1}

.woocommerce-mini-cart__total.total{margin-top: 15px;}

.remove_from_cart_button{float: right;margin-left: 10px;margin-top: 15px;}

.woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a{text-transform: uppercase;color: #1F1F1F}





/*PEDIDO FINALIZADO*/

.woocommerce ul.order_details{margin-bottom: 30px;}





.woocommerce .woocommerce-breadcrumb{margin-bottom: 20px;}

.woocommerce .cat .woocommerce-breadcrumb{margin: -30px 0 0px;}

.woocommerce-breadcrumb a, .woocommerce-breadcrumb .icohm{color: #777;text-transform: none;}

.woocommerce-breadcrumb a:hover{text-decoration: underline;}

.woocommerce-breadcrumb .icohm:first-child a {

    text-decoration: none;

}

.woocommerce-breadcrumb .icohm:first-child a::before {

    content: '';

    background-image: url(imgs/icohome.png);

    background-size: contain;

    margin-right: 5px;

    width: 15px;

    background-repeat: no-repeat;

    height: 14px;

    display: inline-block;

}





.cart_totals h2, #customer_details h3{font-size: 20px;text-transform: uppercase;margin-bottom: 15px;font-weight: 700}





/*REMOVER BORDER-RADIUS DE TODOS*/

.woocommerce table.shop_table, .woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register{border-radius: 0}

.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register{margin-bottom: 15px;}

.woocommerce form.login{margin-top: 20px}

.woocommerce .woocommerce-form-coupon button{width: 100%}



/*PÁGINA CARRINHO*/

#calc_shipping_country_field, #calc_shipping_state_field, #calc_shipping_city_field{display: none !important;}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .select2-container--default .select2-selection--single{border: 1px solid #000;padding: 10px 15px;border-radius: 0}

.woocommerce form .form-row input.input-text:focus, .woocommerce form .form-row textarea:focus{outline: none;box-shadow: none;border: 1px solid #999}

.woocommerce-cart .cart-collaterals .shipping-calculator-form{padding: 0}

.woocommerce-cart .cart-collaterals .shipping-calculator-button{color: #000;text-decoration: underline;}

#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img{width: 60px;}

.woocommerce-cart table.cart .product-thumbnail{width: 100px;padding: 15px 0;text-align: center;}

.woocommerce-cart table.cart .product-remove{width: 60px;text-align: center; }

.woocommerce-cart table.cart .product-remove a{display: inline-block;background: #BF0000;color: #fff !important;width: 25px;height: 25px;line-height: 25px;font-size: 17px;}

.woocommerce .form-row.form-row-last{padding-left: 10px;}

.woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled]{background: #a1a1a1;color: #000}

.woocommerce-cart-form .product-name a{color: #777}

.woocommerce-billing-fields{margin-bottom: 15px;}

.woocommerce-billing-fields h3, #order_review_heading{margin-bottom: 15px;}



/*CUPOM*/

.woocommerce .coupon #coupon_code{width: 200px;}

.showcoupon{color: #000;text-decoration: underline;display: block;}

.showcoupon:focus, .showcoupon:hover{color: #000}

.woocommerce-form-coupon-toggle .woocommerce-info{margin-bottom: 15px;border-top-color: #DC3438;}

.woocommerce-form-coupon-toggle .woocommerce-info::before{color: #000;}

.woocommerce form.checkout_coupon{margin-top:15px;border: none;}

.woocommerce form.checkout_coupon p{margin-bottom: 10px;}



/*FINALIZAÇÃO DA COMPRA*/

.woocommerce .woocommerce-customer-details, .woocommerce .woocommerce-order-downloads{display: none !important;}

.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first{width: 100%;}

.woocommerce .form-row.form-row-last{padding: 0}

/*.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first{width: 50%;}*/

.woocommerce form .form-row span{width: 98%;}

.woocommerce form .form-row input.input-text{margin-right: 5px;}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row select, .select2-container--default .select2-selection--single, .select2-container--default .select2-selection--single .select2-selection__arrow, .select2-container--default .select2-selection--single .select2-selection__rendered, .woocommerce .coupon #coupon_code, .woocommerce .cart .button, .woocommerce .cart input.button, .woocommerce .woocommerce-form-coupon button{}

.select2-container--default .select2-selection--single .select2-selection__rendered, .woocommerce .select2-container--default .select2-selection--single, .select2-container--default .select2-selection--single .select2-selection__arrow{height: 45px;line-height: 45px;padding: 0 10px;}

.woocommerce .select2-container--default .select2-selection--single{width: 100%;}

#add_payment_method #payment, .woocommerce form.checkout_coupon{border-radius: 0;background: #f1f1f1;}

.woocommerce-checkout #payment{background: #f9f9f9;}

.woocommerce-checkout #payment div.payment_box{background: #f1f1f1;}

.woocommerce-checkout #payment div.payment_box::before{border: 1em solid #f1f1f1;border-right-color: transparent;

    border-left-color: transparent;

    border-top-color: transparent;}

.woocommerce-checkout #payment label{font-weight: bold;color: #000}

.woocommerce-terms-and-conditions h2{font-size: 25px;}

.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox{margin-left: 25px;}

.woocommerce form .form-row .input-checkbox{margin: 10px 8px 0px -25px;}

.woocommerce #payment #place_order, .woocommerce-page #payment #place_order{float: left;}

.woocommerce .coupon .button{width: 100%;}

.woocommerce #place_order{background: #DC3438;color: #fff;font-weight: bold;font-size: 17px;}

.woocommerce #place_order:hover{background: #E6382B}



/*STYLE COMMENTARIOS*/

.woocommerce form .form-row{padding: 0}

.woocommerce p.comment-form-author{padding-left: 0px !important;}

.woocommerce p.comment-form-email{padding-right: 0px !important}

#respond .form-control{background: #fff;border-radius: 0;border: 1px solid #000;padding:10px 15px;height: auto}

.woocommerce #reviews #comment{height: 100px;}

#respond .form-control:focus{outline: none;border: 1px solid #999;box-shadow: none;}





.woocommerce-products-header__title{text-transform: uppercase;margin-bottom: 0;position: relative;display: inline-block;color: #DC3438;font-size: 30px;}

.woocommerce-products-header__title:after{content: '';display: block;height: 1px;width: 100%;background: #DC3438;position: absolute;}

.term-description p:last-child{margin-bottom: 0}



/*.todosprod .row{margin: 0 -30px;}*/







.woocommerce ul.order_details li{margin: 15px;}

.woocommerce .woocommerce-order-details table.shop_table{border: none;}







.woocommerce .woocommerce-ordering select{padding: 10px 15px;outline: none;border: 1px solid #DC3438;color: #DC3438}



/*PÁGINA INTERNA DO PRODUTO*/

.woocommerce-product-details__short-description{margin-bottom: 30px;}

.woocommerce-product-details__short-description p{margin-bottom: 3px;}









.woocommerce .star-rating{display: inline-block;float: none;}

a.detalhesprodutos{width: 100%;border: 2px solid #1F1F1F;text-align: center;display: block;margin-top: 5px;text-transform: uppercase;padding: 3px 5px}

.woocommerce button.button, .woocommerce button.button:hover{transition: 0.1s}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{font-weight: initial;}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{background: #70B31E;color: #fff; }



.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{font-weight: initial;}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled]{text-transform: uppercase;line-height: normal;padding:10px 30px;font-size: 13px;}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals a{font-size: 18px;}





.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce a.button:focus, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{background: #83D123;outline: none;}



.woocommerce p.stars a{color: #999}



#malinky-ajax-pagination-button{background: #999;padding: 5px 15px;display: inline-block; border-radius: 3px;color: #fff;margin-top: 30px;font-size: 18px;text-transform: uppercase;}

#malinky-ajax-pagination-button:hover{background: #000;text-decoration: none;}



}



button.single_add_to_cart_button:before, .button.product_type_simple.add_to_cart_button:before, .button.single_add_to_cart_button.button.alt:before {

    font-family: "Font Awesome 5 Free";

    font-weight: 900;

    content: "\f290";

    margin-right: 10px;

    display: inline-block;

    font-style: normal;

    font-variant: normal;

}



.woocommerce .slider-nav{margin-top: 15px;}



.woocommerce .slider-nav img{padding: 1px;opacity: 0.7;transition: 0.1s;position: relative;width: auto;border: 1px solid #e1e1e1;}

.woocommerce .slider-nav img:hover{cursor: pointer;opacity: 1;transition: 0.1s;}



.produto span.onsale, .woocommerce span.onsale{min-height: auto; font-weight: normal; min-width: auto; padding: 5px 15px 7px; position: absolute;text-align: center;line-height: inherit;top: 0;left: 15px;margin: 0;border-radius: 30px;background-color: #0DC143;color: #fff;font-size: 15px;text-transform: uppercase;z-index: 9;}

.produto span.onsale .porcents, .woocommerce span.onsale .porcents{width: 100%;display: block;line-height: 16px;font-size: 16px;}

.info-produto h1{font-size: 25px;margin-bottom: 30px;}

.info-produto a{color: #000;text-decoration: underline;}

.info-produto a:hover{color: #999}



@media (max-width : 1200px) {

}

@media (max-width: 991px) {



	.woocommerce .form-row>.col, .form-row>[class*=col-]{padding: 0 !important}



	.woocommerce-additional-fields, .woocommerce-billing-fields{margin-bottom: 30px;}

  .woocommerce div.product form.cart .button{font-size: 16px;padding: 10px}

}  

@media (max-width : 767px) {



	.woocommerce div.product div.summary{padding-left:0px;}

	.woocommerce .form-row.form-row-last{padding-left: 0px;}

/*	.woocommerce .woocommerce-result-count{text-align: center;width: 100%}

	.woocommerce-page h1, .woocommerce .related.products h2{text-align: center;font-size: 30px;margin-bottom: 20px;}

	.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering{float: none;}*/







/*PÁGINA INTERNA DO PRODUTO*/

.summary.entry-summary{margin-top: 20px;}



.woocommerce-cart table.cart .product-thumbnail, .woocommerce-cart table.cart .product-remove, .woocommerce form .form-row{width: 100%;}





.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received, .woocommerce-order-details__title, .woocommerce-order .woocommerce-notice, .woocommerce-column__title, .woocommerce-account .addresses .title h3{font-size: 22px}





/*PÁGINA CARRINHO*/

.product-thumbnail::before{display: none;}

.woocommerce-cart table.cart img{height: 70px;width: auto;}

.woocommerce-page table.cart .product-thumbnail, .woocommerce table.cart .product-thumbnail{display: block;}

.woocommerce a.remove{display: inline-block;}

.woocommerce .form-row.form-row-last{padding-right: 0px;}





/*PÁGINA FINALIZADA*/

.woocommerce ul.order_details li{float: none;border-right: 0;border-bottom: 1px dashed #d3ced2;}





	.woocommerce .woocommerce-message .button.wc-forward{padding: 2px 10px;}

	.woocommerce-error, .woocommerce-info, .woocommerce-message, .woocommerce .woocommerce-message .button.wc-forward{font-size: 12px;}







}

@media (max-width : 580px) {

	.woocommerce-account .woocommerce-MyAccount-navigation{margin-bottom: 30px;}



	/*PÁGINA CARRINHO*/

	.woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon .input-text+.button{width: 100%;}

	.woocommerce-page table.cart td.actions .coupon{display: block;}



	.cart_totals h2, #customer_details h3{margin-bottom: 10px;}







	/*.todosprod .row{margin: 0 -15px;}*/

	.todosprod.loja .ajaxprod{padding: 10px;} 



	.woocommerce .produto .add_to_cart_button, .woocommerce a.button.foradeestoque{font-size:12px }

	.detalhes_produto a{font-size:11px}

	.button.product_type_simple.add_to_cart_button:before, .button.single_add_to_cart_button.button.alt:before{width: 10px;height: 10px;}



	.woocommerce-mini-cart__buttons.buttons a{font-size: 10px;margin: 5px;}

	.woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a{font-size: 12px;}

	.woocommerce-page table.cart td.actions .coupon #coupon_code{margin-bottom: 5px;}

	.woocommerce-additional-fields, .woocommerce-billing-fields{margin-bottom: 15px}





}

@media (max-width : 480px) {

	.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last{width: 100%;}

	.woocommerce .woocommerce-ordering select{width: 100%;font-size: 11px;}





  .woocommerce .produto h2 a, .woocommerce .produto h2{font-size: 11px;}

  .woocommerce .produto figure, .woocommerce .produto .price{padding: 0}



  .carrinhoIco, .carrinhoIco .dropdown-menu > li > a{text-align: center;}

	.cart_totals h2, #customer_details h3{font-size: 14px;}

	.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received, .woocommerce-order-details__title, .woocommerce-order .woocommerce-notice, .woocommerce-column__title, .woocommerce-account .addresses .title h3{font-size: 18px;}

	.woocommerce div.product form.cart .button{font-size: 14px;padding: 10px;}

	.woocommerce .quantity .qty{width: 80px;}

	

}